[data-cellid="grid_footcell_field"][data-page="estudiantes_2026_2028_list"][data-cellid="grid_footcell_field"][data-page="estudiantes_2026_2028_list"][data-cellid="grid_footcell_field"][data-page="estudiantes_2026_2028_list"] {
  white-space: nowrap;
}
[data-cellid="grid_footcell_field1"][data-page="estudiantes_2026_2028_list"][data-cellid="grid_footcell_field1"][data-page="estudiantes_2026_2028_list"][data-cellid="grid_footcell_field1"][data-page="estudiantes_2026_2028_list"] {
  white-space: nowrap;
}
[data-cellid="grid_footcell_field2"][data-page="estudiantes_2026_2028_list"][data-cellid="grid_footcell_field2"][data-page="estudiantes_2026_2028_list"][data-cellid="grid_footcell_field2"][data-page="estudiantes_2026_2028_list"] {
  white-space: nowrap;
}
[data-cellid="grid_footcell_field3"][data-page="estudiantes_2026_2028_list"][data-cellid="grid_footcell_field3"][data-page="estudiantes_2026_2028_list"][data-cellid="grid_footcell_field3"][data-page="estudiantes_2026_2028_list"] {
  white-space: nowrap;
}
[data-cellid="grid_footcell_field4"][data-page="estudiantes_2026_2028_list"][data-cellid="grid_footcell_field4"][data-page="estudiantes_2026_2028_list"][data-cellid="grid_footcell_field4"][data-page="estudiantes_2026_2028_list"] {
  white-space: nowrap;
}
[data-cellid="grid_footcell_field5"][data-page="estudiantes_2026_2028_list"][data-cellid="grid_footcell_field5"][data-page="estudiantes_2026_2028_list"][data-cellid="grid_footcell_field5"][data-page="estudiantes_2026_2028_list"] {
  white-space: nowrap;
}
[data-cellid="grid_footcell_field6"][data-page="estudiantes_2026_2028_list"][data-cellid="grid_footcell_field6"][data-page="estudiantes_2026_2028_list"][data-cellid="grid_footcell_field6"][data-page="estudiantes_2026_2028_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_checkbox"][data-page="estudiantes_2026_2028_list"][data-cellid="grid_headcell_checkbox"][data-page="estudiantes_2026_2028_list"][data-cellid="grid_headcell_checkbox"][data-page="estudiantes_2026_2028_list"] {
  width: 30px;
}
[data-page="estudiantes_2026_2028_list"][data-itemid="text"] {
  font-weight: bold;
  font-size: 18px;
}
[data-page="estudiantes_2026_2028_list"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


